confint-methods {stats4} | R Documentation

## Methods for Function `confint` in Package stats4

### Description

Generate confidence intervals

### Methods

`signature(object = "ANY")`

  Generic function: see `confint`.

`signature(object = "mle")`

  First generate profile and then confidence intervals from the profile.

`signature(object = "profile.mle")`

  Generate confidence intervals based on likelihood profile.

[Package stats4 version 3.4.2 Index]